version: 0.31.3
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: TmC3rASTtrgiB0ZAEncy4jTDxvn4I3GZ9++dW0SrDB79L1IDaNJFwiszk0n6ZZESzz0tjjPPfXggJspRKPAAYQ==
    size: 212008656
    blockMapSize: 220900
path: PrivacySafe-x86_64.AppImage
sha512: TmC3rASTtrgiB0ZAEncy4jTDxvn4I3GZ9++dW0SrDB79L1IDaNJFwiszk0n6ZZESzz0tjjPPfXggJspRKPAAYQ==
releaseDate: '2026-07-29T13:42:46.103Z'
